Loading...
Searching...
No Matches
bsoncxx::v_noabi::types::b_dbpointer Struct Reference

`#include <bsoncxx/v_noabi/bsoncxx/types.hpp>`

## Description

A BSON DBPointer (aka DBRef) value.

Deprecated
  This BSON type is deprecated. Usage is discouraged.

## Related Symbols

(Note that these are not member symbols.)
bool | operator!= (b_dbpointer const &lhs, b_dbpointer const &rhs)
| free function comparator for b_dbpointer
bool | operator== (b_dbpointer const &lhs, b_dbpointer const &rhs)
| free function comparator for b_dbpointer

## Friends And Related Symbol Documentation

## operator!=()

bool operator!= | ( | b_dbpointer const & | lhs,
|  | b_dbpointer const & | rhs )

related

free function comparator for b_dbpointer

## operator==()

bool operator== | ( | b_dbpointer const & | lhs,
|  | b_dbpointer const & | rhs )

related

free function comparator for b_dbpointer

The documentation for this struct was generated from the following file:

- bsoncxx/v_noabi/bsoncxx/types.hpp